@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* mainv */

#contents_main #mainv {
	position:relative;
	width:710px;
	height:510px;
}
#contents_main #mainv h2 {
	position:relative;
}
#contents_main #mainv #target {
	position: absolute;
	width:410px;
	height:410px;
	top:0;
	right:0;
}

.rollerblade-img {	
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-user-drag: none;
	
}

.rollerblade-drag {
	cursor:move;
}


#contents_main #mainv ul {
	margin-top: -350px;
	height: 350px;
	z-index: 10px;
}

/* common */

#contents_main #c01 .sup {
	font-size: 85%;
}

#contents_main #c01 #c01_01 h5.new,
#contents_main #c01 #c01_02 h5.new,
#contents_main #c01 #c01_03 h5.new,
#contents_main #c02 h4.new,
#contents_main #mn h4.new,
#contents_main #mn h5.new {
	margin: 20px 0 15px 0;
	padding: 0 0 0 63px;
	font-size: 1.4em;
	font-weight: bold;
	background: url("../img/idx_icon_new.gif") no-repeat;
	border: 0;
}

#contents_main #c01 #c01_01 h5.point,
#contents_main #c01 #c01_02 h5.point,
#contents_main #c01 #c01_03 h5.point,
#contents_main #c02 h4.point,
#contents_main #mn h4.point,
#contents_main #mn h5.point {
	margin: 20px 0 15px 0;
	padding: 0 0 0 63px;
	font-size: 1.4em;
	font-weight: bold;
	background: url("../img/idx_btn.gif") no-repeat left;
	background-position: 0 -303px;
	border: 0;
}

#contents_main #c01 h5 img,
#contents_main #c02 h4 img {
	margin-left: 10px;
	vertical-align: -0.25em;
}

#contents_main p.img {
	margin: 20px 0;
	text-align: center;
}

#contents_main .line {
	padding-bottom: 20px;
	border-bottom: 1px dotted #ccc;
}

#contents_main p strong {
	font-weight: bold;
}


/* mn */

#contents_main #mn #catch h3 {
	width: 710px;
	height: 0;
	margin: 15px 0;
	padding: 130px 0 0 0;
	overflow: hidden;
	background: url("../img/idx_mn_title.jpg") no-repeat;
	border: 0;
}
*+html #contents_main #mn #catch h3 {
     margin: 15px 0 15px -12px;
}

#contents_main #mn #catch ul {
	margin: 15px 0 0 0;
	padding: 0;
}
*+html #contents_main #mn #catch ul {
     margin: 15px 0 0 -12px;
}
#contents_main #mn #catch ul li {
	margin: 0;
	padding: 0;
	float: left;
	display: block;
}
#contents_main #mn #catch ul li a {
	width: 169px;
	height: 0;
	margin: 0 0 0 11px;
	padding:70px 0 0 0;
	overflow: hidden;
	background: url("../img/idx_mn_btn.gif") no-repeat;
	display: block;
}
#contents_main #mn #catch ul li.mn_btn01 a {
	background-position: 0 0;
	margin: 0;
}

#contents_main #mn #catch ul li.mn_btn02 a {
	background-position: -179px 0;
}

#contents_main #mn #catch ul li.mn_btn03 a {
	background-position: -358px 0;
}

#contents_main #mn #catch ul li.mn_btn04 a {
	background-position: -537px 0;
}

#contents_main #mn_cont {
	border: 3px solid #c2deed;
	padding:27px;
}


/* mn_01 */
#contents_main #mn_01 {
	border-bottom: dotted 1px #bbb;
	display: table;
	margin-bottom: 25px;
	padding-bottom: 20px;
	}
	#contents_main #mn_01 h4 {
		height: 0;
		padding: 60px 0 0 0;
		overflow: hidden;
		background: url("../img/idx_mn_ttl01.gif") no-repeat;
		border: 0;
		}
	#contents_main #mn_01 h5 {
		border: none;
		font-weight: bold;
		font-size: 1.3em;
		}
	#contents_main #mn_01 .lbox {
		width: 305px;
		float: left;
		display: block;
		margin-bottom: 20px;
	}
	#contents_main #mn_01 .rbox {
		width: 305px;
		float: right;
		display: block;
		margin-bottom: 20px;
	}

/* mn_02 */
#contents_main #mn_02 {
	border-bottom: dotted 1px #bbb;
	display: table;
	margin-bottom: 25px;
	padding-bottom: 20px;
	clear: both;
	}
	#contents_main #mn_02 h4 {
		height: 0;
		padding: 60px 0 0 0;
		overflow: hidden;
		background: url("../img/idx_mn_ttl02.jpg") no-repeat;
		border: 0;
		}
	#contents_main #mn_02 h5 {
		border: none;
		font-weight: bold;
		font-size: 1.3em;
		}
	#contents_main #mn_02 .lbox {
		width: 410px;
		float: left;
		display: block;
		margin-bottom: 20px;
	}
	#contents_main #mn_02 .rbox {
		width: 200px;
		float: right;
		display: block;
		margin: 50px 0 0 10px;
	}

/* mn_03 */
#contents_main #mn_03 {
	display: table;
	}
	#contents_main #mn_03 h4 {
		height: 0;
		padding: 60px 0 0 0;
		overflow: hidden;
		background: url("../img/idx_mn_ttl03.gif") no-repeat;
		border: 0;
		}
	#contents_main #mn_03 h5 {
		border: none;
		font-weight: bold;
		font-size: 1.4em;
		}
#contents_main #mn_03 .ob_more {
	margin-top: 30px;
	background: #e3e3e3;
	}
	#contents_main #mn_03 .ob_more h5 {
		margin: 0;
		height: 0;
		padding-top: 33px;
		overflow: hidden;
		background: url("../img/idx_mn_morettl.gif") no-repeat;
		}
	#contents_main #mn_03 .ob_more ul {
		margin: 0;
		padding: 10px 15px;
		}
		#contents_main #mn_03 .ob_more ul li {
			display: inline;
			margin: 0 2px 0 0;
			padding: 0;
			}
			
#contents_main #mn_03 .mov,
#contents_main #c01_02 .mov {
	margin: 30px 0;
	padding: 15px 0;
	border-top: 4px solid #eee;
	border-bottom: 4px solid #eee;
}

#contents_main #mn_03 .mov h5,
#contents_main #c01_02 .mov h5 {
	margin-bottom: 10px;
}

/* mn_04 */
#contents_main #mn_04 {
	display: table;
	}
	#contents_main #mn_04 h4 {
		height: 0;
		padding: 60px 0 0 0;
		overflow: hidden;
		background: url("../img/idx_mn_ttl04.gif") no-repeat;
		border: 0;
		}
	#contents_main #mn_04 h5 {
		border: none;
		font-weight: bold;
		font-size: 1.4em;
		}
#contents_main #mn_04 .ob_more {
	margin-top: 30px;
	background: #e3e3e3;
	}
	#contents_main #mn_04 .ob_more h5 {
		margin: 0;
		height: 0;
		padding-top: 33px;
		overflow: hidden;
		background: url("../img/idx_mn_morettl.gif") no-repeat;
		}
	#contents_main #mn_04 .ob_more ul {
		margin: 0;
		padding: 10px 15px;
		}
		#contents_main #mn_04 .ob_more ul li {
			display: inline;
			margin: 0 2px 0 0;
			padding: 0;
			}
			
		#contents_main #mn_04 .ex_more {
			margin-top: 30px;
			height: 140px;
		}
		#contents_main #mn_04 .ex_more h5 {
			margin: 0;
			height: 0;
			padding-top: 146px;
			overflow: hidden;
			background: url("../img/idx_mn_img04_bk.gif") no-repeat;
		}
		#contents_main #mn_04 .ex_more ul.ex_more_01 {
			position: relative;
			top: -125px;
			left: 225px;
		}
		#contents_main #mn_04 .ex_more ul.ex_more_02 {
			position: relative;
			top: -120px;
			left: 16px;
		}
		#contents_main #mn_04 .ex_more ul li {
			display: inline;
			padding: 0;
		}
		#contents_main #mn_04 .ex_more ul.ex_more_01 li {
			margin-right: 2px;
		}
		#contents_main #mn_04 .ex_more ul.ex_more_02 li {
			margin-right: 6px;
			padding: 0;
		}

			
#contents_main #mn_04 .mov,
#contents_main #c01_02 .mov {
	margin: 30px 0;
	padding: 15px 0;
	border-top: 4px solid #eee;
	border-bottom: 4px solid #eee;
}

#contents_main #mn_04 .mov h5,
#contents_main #c01_02 .mov h5 {
	margin-bottom: 10px;
}
		
/* c01 */

#contents_main #c01 #catch {
	text-align: center;
}

#contents_main #c01 #catch h3 {
	width: 516px;
	height: 0;
	margin: 0 auto;
	padding-top: 30px;
	overflow: hidden;
	background: url("../img/idx_title.gif") no-repeat 0 0;
}

#contents_main #c01 #catch ul {
	margin: 15px 0 30px 0;
	padding: 0;
}
*+html #contents_main #c01 #catch ul {
     margin: 15px 0 30px -12px;
}

#contents_main #c01 #catch ul li {
	margin: 0;
	padding: 0;
	float: left;
	display: block;
}

#contents_main #c01 #catch ul li a {
	width: 230px;
	height: 0;
	margin: 0 0 0 10px;
	padding:91px 0 0 0;
	overflow: hidden;
	background: url("../img/idx_btn.gif") no-repeat;
	display: block;
}

#contents_main #c01 #catch ul li.bt_map a {
	background-position: 0 0;
	margin: 0;
}

#contents_main #c01 #catch ul li.bt_navi a {
	background-position: 0 -100px;
}

#contents_main #c01 #catch ul li.bt_safe a {
	background-position: 0 -201px;
}

/* c01_01 */
#contents_main #c01_01 {
	margin-bottom: 20px;
	clear: both;
	border: 3px solid #ccc;
	padding:27px;
	}
	#contents_main #c01_01 h4 {
		height: 0;
		margin: 0 0 20px 0;
		padding: 60px 0 0 0;
		overflow: hidden;
		background: url("../img/idx_title.gif") no-repeat 0 -47px;
		border: 0;
		}
	#contents_main #c01_01 h5 {
		border: 0;
		padding: 0;
		margin: 0 0 15px 0;
		font-size: 1.4em;
		font-weight: bold;
		}

/* c01_02 */
#contents_main #c01_02 {
	margin-bottom: 20px;
	clear: both;
	border: 3px solid #ccc;
	padding:27px;
	}
	#contents_main #c01_02 h4 {
		height: 0;
		margin: 0 0 20px 0;
		padding: 60px 0 0 0;
		overflow: hidden;
		background: url("../img/idx_title.gif") no-repeat 0 -124px;
		border: 0;
		}
	#contents_main #c01_02 h5 {
		border: 0;
		padding: 0;
		margin: 0 0 15px 0;
		font-size: 1.4em;
		font-weight: bold;
		}

/* c01_03 */
#contents_main #c01_03 {
	clear: both;
	border: 3px solid #ccc;
	background: url("../img/idx_c01_03_back.gif") no-repeat;
	background-position: 490px 15px;
	padding:27px 27px 11px 27px;
	}
	#contents_main #c01_03 h4 {
		height: 0;
		margin: 0 0 20px 0;
		padding: 60px 0 0 0;
		overflow: hidden;
		background: url("../img/idx_title.gif") no-repeat 0 -201px;
		border: 0;
		}
	#contents_main #c01_03 h5 {
		border: 0;
		padding: 0;
		margin: 0 0 15px 0;
		font-size: 1.4em;
		font-weight: bold;
		}

/* check point */
#contents_main #c01 .checkpoint {
	margin-top: 30px;
	background: #e3e3e3;
	}
	#contents_main #c01 .checkpoint h5 {
		margin: 0;
		height: 0;
		padding-top: 33px;
		overflow: hidden;
		background: url("../img/idx_title.gif") no-repeat 0 -347px;
		}
	#contents_main #c01 .checkpoint ul {
		margin: 0;
		padding: 10px;
		}
		#contents_main #c01 .checkpoint ul li {
			display: inline;
			padding: 0;
			margin: 0 2px 0 0;
			}
			#contents_main #c01 .checkpoint ul li a {
				padding: 0;
				margin: 0;
				}


/* c02 */
#contents_main #c02 h3 {
	margin: -25px 0 20px 0;
	width: 710px;
	height: 0;
	padding-top: 73px;
	overflow: hidden;
	background: url("../img/idx_title.gif") no-repeat 0 -264px;
}

#contents_main #c02 #c02_wrap {
	margin-bottom: 20px;
	clear: both;
	border: 3px solid #e0e0e0;
	zoom: 1;
	padding:17px;
	}
	#contents_main #c02 #c02_wrap #c02 h4 {
		border: 0;
		padding: 0;
		margin: 20px 0 15px 0;
		font-size: 1.4em;
		font-weight: bold;
		}
	#contents_main #c02 #c02_wrap p#option_ttl {
		clear: both;
		margin: 40px 0 20px 0;
		padding: 8px 10px;
		font-weight: bold;
		background: #ccc;
		border-radius: 3px;
		font-size: 1.2em;
		border-right: 1px solid #aaa;
		border-bottom: 1px solid #aaa;
		}

/* c02_01 */

#contents_main #c02 #c02_01 {
	border-bottom: 1px solid #ddd;
	}
	#contents_main #c02 #c02_01 h4 {
		border: 0;
		padding: 0;
		margin: 0 0 20px 0;
		font-size: 1.4em;
		font-weight: bold;
		}
		#contents_main #c02_01 p.img_r {
			float: right;
			padding: 0 0 0 20px;
			}

#contents_main #c02 #c02_02 {
	border-bottom: 1px solid #ddd;
	margin-bottom:15px;
	}
	#contents_main #c02 #c02_02 h4 {
		border: 0;
		padding: 0;
		margin: 0 0 20px 0;
		font-size: 1.4em;
		font-weight: bold;
		}
		#contents_main #c02_02 p.img_r {
			float: right;
			padding: 0 0 0 20px;
			}

/* c02_04 */
#contents_main #c02 #c02_04 {
	width: 315px;
	float: left;
	}
	#contents_main #c02 #c02_02 h4,
	#contents_main #c02 #c02_03 h4 {
		border: none;
		margin-top: 0;
		}

/* c02_05 */
#contents_main #c02 #c02_05 {
	width: 315px;
	float: right;
	}

/* check point */
#contents_main #c02 .checkpoint {
	clear: both;
	margin-top: 30px;
	background: #e3e3e3;
	}
	#contents_main #c02 .checkpoint ul {
		margin: 25px 0 0 0;
		padding: 10px;
		}
		#contents_main #c02 .checkpoint ul li {
			display: inline;
			padding: 0;
			margin: 0 2px 0 0;
			}
			#contents_main #c02 .checkpoint ul li a {
				padding: 0;
				margin: 0;
				}

/* #promo_banner */

#promo_banner {
	margin: -20px 0 20px;
}

/* clearfix */

.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
	visibility:hidden;
}
.clearfix{
	display: inline-block;
} 
/* Hides from IE Mac */
* html .clearfix{
	height: 1%;
}
.clearfix{
	display:block;
}
/* End Hack */ 


/* bcn award */

#bcn_award{
	margin-bottom: 25px;
	width: 710px;
	height: 173px;
	background: url("../../img/bnr_bcnaward.jpg") no-repeat;
}
#bcn_award p{
	margin: 1px 150px 1px 0;
	font-weight: bold;
	position: relative;
	top: 122px;
	left: 170px;
	font-size: 13px;
	color: #555;
	border-bottom: 1 solid #fff;
}
#bcn_award p span{
	font-size: 90%;
}

.link a {
	text-decoration: none;
}

p.important_post {
	font-weight: bold;
	font-size: 14px;
	position: relative;
	color: #ff0000;
}

p.important_post a {
	color: #ff0000;
}

p.important_post img {
	float: left;
	padding: 0 10px 10px 0;
	vertical-align: middle;
	position: relative;
	left: 0;
}

#c_whatnew ul {
	clear: both;
}

/*	768px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width: 768px) {
	#contents_main #mainv #target {
  	  display: none;
	}
}

/*	468px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:468px) {

	#contents_main #mn_04 .ex_more {
		display: none;
	}

}